WordPress.org

Forums

Conditional CAPTCHA
[resolved] Conditional CAPTCHA now needs Akismet? (3 posts)

  1. ClassProf
    Member
    Posted 2 years ago #

    I got rid of Akismet months ago because I preferred TypePad AntiSpam.

    Today I updated Conditional CAPTCHA, and it is disabled because it requires Akismet. Have you changed the requirements? If so, why?

    http://wordpress.org/extend/plugins/wp-conditional-captcha/

  2. Samir Shah
    Member
    Plugin Author

    Posted 2 years ago #

    Yes, I removed support for it in the latest version of the plugin. The TypePad plugin hasn't been updated in 4 years, and causes all sorts of errors when used with the latest version of WordPress.

  3. ClassProf
    Member
    Posted 2 years ago #

    Thanks, Samir, that's all I needed to know. I appreciate the quick response, my Conditional CAPTCHA is working again.

    ~ Peter

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Conditional CAPTCHA
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic